.ship {
    overflow: hidden;
    background: url('../assets/second.png');
    position: relative;
    background-repeat: no-repeat;
    background-size: 117% 54%;
    background-position: -160px 930px;
}

.ship::before {
    pointer-events: none;
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, #141c2200 0%, #141c22b3 50%, #141c22 100%);
}

#lore {
    padding: 370px 0 185px;
    position: relative;
}

.lore {
    position: relative;
    width: 100%;
    height: 100%;
}

.lore_buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}

.lore_content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    max-width: 1550px;
    margin: 0 auto;
}

.lore_left {
    display: flex;
    flex-direction: column;
    gap: 32px;
    max-width: 630px;
    padding: 50px 0 0 30px;
    opacity: 0;
    transform: translateX(-40px);
    transition: transform 0.6s ease, opacity 0.6s ease;
    will-change: transform, opacity;
}

.lore_right {
    position: relative;
    width: 787px;
    height: 450px;
    aspect-ratio: 390/223;
    padding: 45px;
    opacity: 0;
    transform: translateX(40px);
    transition: transform 0.6s ease, opacity 0.6s ease;
    will-change: transform, opacity;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lore_right::after {
    content: '';
    position: absolute;
    top: 40px;
    left: 40px;
    background: url(../assets/fon.jpg) center / cover no-repeat;
    width: calc(100% - 80px);
    height: calc(100% - 80px);
    z-index: 0;
}

#lore.show .lore_left,
#lore.show .lore_right {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.6s;
}

.lore_right::before {
    z-index: 1;
    pointer-events: none;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: url(../assets/frame_stone.png) center / cover no-repeat;
    width: 100%;
    height: 100%;
}

.lore_right iframe {
    width: 100%;
    height: 100%;
}

.lore_text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.lore_title {
    font-size: 64px;
    line-height: 100%;
}

.lore_discribe {
    font-size: 18px;
    line-height: 130%;
    display: flex;
    flex-direction: column;
    gap: 12px;
    max-width: 590px;
}

.lore_but2 {
    display: inline-flex;
    padding: 2px;
    justify-content: center;
    align-items: center;
    border-radius: 52px;
    background: linear-gradient(180deg, #27525a 0%, #093035 100%);
    position: relative;
    transition: all 0.3s ease;
    cursor: pointer;
}

.lore_but2::before {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 52px;
    background: linear-gradient(180deg, #26525a 0%, #0e444c 100%);
    opacity: 0;
    transition: all 0.3s ease;
}

.lore_in_but2 {
    border-radius: 52px;
    padding: 12px 36px;
    position: relative;
    z-index: 2;
    color: #00D9E9;
    text-align: center;
    text-shadow: 0 0 14.82px #0a132166;
    font-family: 'Inter Medium';
    font-size: 18px;
    line-height: normal;
    background: linear-gradient(180deg, #10393d 0%, #103c3f 100%);
    transition: all 0.3s ease;
}

.lore_in_but2 span {
    position: relative;
    z-index: 4;
}

.lore_in_but2::before {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 52px;
    background: linear-gradient(180deg, #115257 0%, #0e444c 100%);
    opacity: 0;
    transition: all 0.3s ease;
}

.lore_but2:hover::before,
.lore_but2:hover .lore_in_but2::before {
    opacity: 1;
}

.smoke1,
.smoke2 {
    position: absolute;
    pointer-events: none;
    will-change: transform;
    transition: transform 0.1s linear;

}

.smoke1 {
    top: -310px;
    right: -270px;
    width: 670px;
    height: 1170px;
    transform: rotate(110deg);
}

.smoke2 {
    top: 170px;
    left: -610px;
    width: 850px;
    height: 1488px;
    transform: rotate(-75deg);
    z-index: 1;
}

.popup_lore {
    position: fixed;
    inset: 0;
    background: rgba(16, 21, 25, 0.92);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

.popup_lore.active {
    opacity: 1;
    visibility: visible;
    z-index: 100;
}

.popup_wrapper {
    position: relative;
    width: fit-content;
    margin: 80px auto;
    border: 2px solid #175d67;
    border-radius: 12px;
    padding: 10px 10px 10px 0;
    background: linear-gradient(180deg, #161E23 0%, #161E23 100%);
    box-shadow: 0 0 12px 0 #3596ac66 inset;
}

.popup_body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    gap: 48px;
    max-width: 870px;
    width: 100%;
    padding: 38px 32px;
    max-height: calc(100vh - 160px);
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 217, 233, 0.32) #1F303D;
    position: relative;
}

.popup_body::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 300px;
    background: url(../assets/wave.svg) top / cover no-repeat;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}

.popup_wrapper::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100px;
    background: linear-gradient(180deg, rgba(22, 30, 35, 0.00) 0%, #161E23 100%);
    bottom: 0;
    left: 0;
    z-index: 10;
    pointer-events: none;
    border-radius: 12px;
}

.popup_body::-webkit-scrollbar {
    width: 8px;
}

.popup_body::-webkit-scrollbar-track {
    margin: 10px 0;
    background: #1F303D;
    border-radius: 100px;
}

.popup_body::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg,
            #00d9e952 0%,
            #00919b52 100%);
    border-radius: 100px;
    border: 10px solid transparent;
}

.popup_body::-webkit-scrollbar-button:single-button {
    display: none;
    width: 0;
    height: 0;
}

.popup_body::-webkit-scrollbar-button {
    display: none;
}

.popup_close {
    position: absolute;
    top: 0;
    right: -65px;
    display: flex;
    width: 52px;
    height: 52px;
    padding: 12px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    border: 2px solid #27535B;
    background: linear-gradient(180deg, #00b4c20f 0%, #00919b0f 100%);
    box-shadow: 0 0 16px 0 #3596ac52 inset;
    cursor: pointer;
}

.popup_title {
    font-family: Colus;
    font-size: 48px;
    line-height: 100%;
    background: linear-gradient(180deg, #00D9E9 0%, #00919B 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    z-index: 2;
    text-align: center;
}

.popup_text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    position: relative;
    z-index: 2;
}

.popup_text h2 {
    font-family: Colus;
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    background: linear-gradient(180deg, #00D9E9 0%, #00919B 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.popup_text p {
    color: #DBFBFF;
    font-size: 16px;
    line-height: 130%;
}

#navigation {
    display: flex;
    flex-direction: column;
    gap: 16px;
    position: fixed;
    top: 30%;
    left: 45px;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.lore_body {
    max-width: 860px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 112px;
}

#lore_page .lore_body {
    position: relative;
}

#lore_page {
    padding: 109px 64px;
    display: flex;
    flex-direction: column;
    gap: 112px;
    align-items: center;
    position: relative;
    background: linear-gradient(180deg, rgba(20, 28, 34, 0.00) 0%, rgba(20, 28, 34, 0.92) 100%),
        linear-gradient(180deg, rgba(20, 28, 34, 0.00) 0%, rgba(20, 28, 34, 0.92) 100%),
        linear-gradient(180deg, rgba(20, 28, 34, 0.00) 0%, rgba(20, 28, 34, 0.92) 100%);
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

#lore_page .popup_text {
    gap: 24px;
}

#lore_page .popup_title {
    font-size: 64px;
    line-height: 120%;
}

#lore_page h2 {
    font-size: 40px;
    line-height: 100%;
}

#lore_page p {
    font-size: 24px;
    line-height: 140%;
}

.lore_img {
    border-radius: 8px;
    border: 1px solid #27535B;
    background: url(../assets/lore_page.jpg) center / cover no-repeat;
    box-shadow: 0 0 32px 0 rgba(53, 150, 172, 0.40) inset;
    height: 528px;
    flex-shrink: 0;
    align-self: stretch;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}

.big_wave {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url(../assets/wave.svg) center / cover no-repeat;
    opacity: 0.3;
    pointer-events: none;
    z-index: 0;
}

.nav_row.active_nav {
    color: #30F7FF;
}

.nav_row.active_nav::after {
    content: '';
    position: absolute;
    left: -22px;
    top: 9px;
    width: 6px;
    height: 6px;
    aspect-ratio: 1/1;
    border-radius: 100%;
    background: #30F7FF;
}

.nav_row {
    color: #456278;
    font-family: 'Inter Medium';
    font-size: 16px;
    line-height: 140%;
    cursor: pointer;
    position: relative;
    transition: all 0.3s ease;
    text-align: left;
}

.header_back {
    cursor: pointer;
    display: flex;
    padding: 16px 40px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    border-radius: 52px;
    border: 2px solid #173338;
    background: #141C22;
    max-width: fit-content;
    cursor: pointer;
    transition: all 0.3s linear;
    box-shadow: 0 0 16px 0 #3596ac00 inset;
    font-size: 18px !important;
}

.header_back:hover {
    border: 2px solid #27535B;
    background: #00b4c266;
    box-shadow: 0 0 16px 0 #3596AC inset;
}

.header_lore .header_wrapper {
    display: grid;
    grid-template-columns: 1fr 175px 1fr;
}

.header_lore .header_logo {
    order: 1;
    padding: 11px 0 0;
}

.header_lore .header_logo a {
    width: 174px;
    height: 52px;
}

.video_modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 50%;
    margin: 0 auto;
    z-index: 100;
    max-width: 100vw;
    padding: 100px;
    transform: translate(-50%, 0);
    background: rgba(16, 21, 25, 0.92);
    opacity: 0;
    pointer-events: none;
}

.video_modal.active {
    opacity: 1;
    pointer-events: all;
}

.close_video {
    position: absolute;
    top: 45px;
    right: 32px;
    display: flex;
    width: 52px;
    height: 52px;
    padding: 12px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    border: 2px solid #27535B;
    background: linear-gradient(180deg, #00b4c20f 0%, #00919b0f 100%);
    box-shadow: 0 0 16px 0 #3596ac52 inset;
    cursor: pointer;
}

.play_but {
    width: 112px;
    height: 112px;
    aspect-ratio: 1/1;
    background: linear-gradient(180deg, rgba(0, 180, 194, 0.24) 0%, rgba(0, 145, 155, 0.24) 100%);
    box-shadow: 0 0 26px 0 rgba(53, 150, 172, 0.40) inset;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    z-index: 3;
}

.play_but svg {
    margin-left: 5px;
    height: 40%;
}


@media (min-width: 1921px) {
    .ship {
        background-size: 117% 60%;
        background-position: -160px 780px;
    }


    #lore::after {
        content: '';
        position: absolute;
        top: -1px;
        left: 0;
        z-index: 0;
        pointer-events: none;
        width: 100%;
        height: 326px;
        background: linear-gradient(180deg, #141C22 0%, rgba(20, 28, 34, 0.00) 100%), linear-gradient(180deg, #141C22 0%, rgba(20, 28, 34, 0.00) 100%);
    }
}

@media (min-width: 2580px) {
    .ship {
        background-size: cover;
        background-position: center;
    }
}

@media (max-width: 1800px) {
    .ship {
        background-position: -160px 835px;
    }
}

@media (max-width: 1690px) {
    #navigation {
        max-width: 250px;
    }
}

@media (max-width: 1600px) {
    .ship {
        background-position: -160px 720px;
    }

    .lore_title {
        font-size: 48px;
        line-height: 110%;
        letter-spacing: -0.48px;
    }

    .lore_text {
        gap: 16px;
    }

    .lore_content {
        max-width: 1372px;
    }

    .lore_discribe {
        font-size: 16px;
        max-width: 525px;
    }

    .lore_left {
        padding: 40px 0 0 30px;
    }

    .lore_in_but2 {
        font-size: 16px;
        line-height: normal;
        padding: 12px 32px;
    }

    .lore_right {
        width: 650px;
        height: 370px;
        aspect-ratio: 650/370;
        padding: 30px;
    }

    .lore_right::after {
        top: 30px;
        left: 30px;
        width: calc(100% - 60px);
        height: calc(100% - 60px);
    }

    .smoke1 {
        top: -225px;
        right: -265px;
        width: 583px;
        height: 1021px;
    }

    .smoke2 {
        top: -130px;
        left: -660px;
        width: 850px;
        height: 1488px;
    }
}

@media (max-width: 1455px) {
    .play_but {
        width: 96px;
        height: 96px;
    }

    .lore_img {
        height: 370px;
    }

    #lore_page {
        gap: 64px;
    }

    #lore_page h2 {
        font-size: 24px;
        line-height: 100%;
    }

    #lore_page p {
        font-size: 16px;
        line-height: 130%;
    }

    #lore_page .popup_text {
        gap: 16px;
    }

    #lore_page .lore_body {
        gap: 48px;
        max-width: 610px
    }

    #lore_page .popup_title {
        font-size: 48px;
        line-height: 100%;
    }
}

@media (max-width: 1400px) {
    .play_but {
        width: 72px;
        height: 72px;
    }

    .lore_title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.32px;
    }

    .lore_discribe {
        font-size: 14px;
        line-height: 130%;
        max-width: 460px;
    }

    .lore_left {
        max-width: 490px;
        padding: 25px 0 0 30px;
        gap: 24px;
    }

    .lore_text {
        gap: 8px;
    }

    .lore_right {
        width: 487px;
        height: 270px;
        aspect-ratio: 542 / 275;
        padding: 20px;
    }

    .lore_right::after {
        top: 20px;
        left: 20px;
        width: calc(100% - 40px);
        height: calc(100% - 40px);
    }

    .lore_content {
        padding: 0 24px 0 0;
    }

    .lore_in_but2 {
        padding: 10px 24px;
        font-size: 14px;
        line-height: normal;
    }

    .lore_buttons {
        gap: 8px;
    }

    .lore_content {
        max-width: 1020px;
    }
}

@media (max-width: 1200px) {
    .nav_row.active_nav::after {
        display: none;
    }

    .header_back {
        display: flex;
        padding: 12px 24px;
        justify-content: center;
        align-items: center;
        max-width: 100%;
        width: 100%;
        border-radius: 52px;
        border: 2px solid #27535B;
        background: linear-gradient(180deg, rgba(0, 180, 194, 0.24) 0%, rgba(0, 145, 155, 0.24) 100%);
        box-shadow: 0 0 16px 0 #3596AC inset;
    }

    .header_back svg {
        display: none;
    }

    #lore_page .lore_body {
        max-width: 100%;
    }

    #navigation {
        display: none;
    }

    .header_lore .header_wrapper label {
        border-radius: 12px;
        background: linear-gradient(180deg, #00b4c205 0%, #00919b05 100%);
        box-shadow: 0 0 16px 0 #3596ac52 inset;
        width: 52px;
        height: 52px;
        display: block;
    }

    .header_lore #burger {
        display: block;
        order: 3;
    }

    .header_lore .header_links,
    .header_lore .hide_header {
        display: none;
    }

    .header_lore .dropdown_mini {
        display: block;
        text-align: center;
    }

    .header_lore .burger_menu a {
        transition: all 0.3s ease;
        font-family: 'Inter Medium';
        font-size: 32px;
        line-height: 100%;
    }

    .header_lore .burger_menu a:hover {
        color: #90CDFF;
    }

    .header_lore .header_ather ul {
        display: none;
    }

    .header_lore .burger_menu {
        top: 59px;
        display: flex;
        flex-direction: column;
        position: absolute;
        width: 100%;
        padding: 80px 24px 30px;
        z-index: 2;
        align-items: center;
        left: 0;
        gap: 16px;
        border-radius: 0 0 5px 5px;
        list-style-type: none;
        justify-content: space-between;
        height: calc(100dvh - 90px);
        border-radius: 12px;
    }

    .header_lore .last_burger {
        gap: 10px !important;
        align-items: center;
    }

    .header_lore input+label {
        position: absolute;
        z-index: 5;
        top: 16px;
        right: 24px;
    }

    .header_lore input+label span {
        position: absolute;
        width: 24px;
        height: 2px;
        top: 25px;
        margin-top: 0px;
        left: 14px;
        display: block;
        background: #E8F8FF;
        transition: 0.5s;
    }

    .header_lore input+label span:first-child {
        top: 18px;
    }

    .header_lore input+label span:last-child {
        top: 32px;
    }

    .header_lore label:hover {
        cursor: pointer;
    }

    .header_lore input:checked+label span {
        opacity: 0;
        top: 50%;
    }

    .header_lore input:checked+label span:first-child {
        opacity: 1;
        transform: rotate(405deg);
    }

    .header_lore input:checked+label span:last-child {
        opacity: 1;
        transform: rotate(-405deg);
    }

    .header_lore input~nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0px;
        z-index: 2;
        transition: 0.3s;
        transition-delay: 0.3s;
        overflow: hidden;
    }

    .header_lore input~nav>ul {
        text-align: center;
        position: absolute;
        top: 35%;
        left: 20%;
        right: 20%;
    }

    .header_lore input~nav>ul>li {
        opacity: 0;
        transition: 0.3s;
        transition-delay: 0s;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
        width: 100%;
    }

    .header_lore input:checked~nav {
        height: 100vh;
        transition-delay: 0s;
        background: #141C22;
    }

    .header_lore input:checked~nav>ul>li {
        opacity: 1;
        transition-delay: 0.3s;
        width: 100%;
    }

    .header_lore .burgernav * {
        width: 100%;
    }

    .header_lore .burgernav .dropdown {
        width: 100%;
    }

    .header_lore .burgernav .dropdown a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        font-size: 18px;
        line-height: 24px;
    }

    .header_lore .dropdown {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
        gap: 10px;
    }

    .header_lore .burgernav .dropdown [data-toggle='dropdown'] {
        border-radius: 100px;
        border: 2px solid #27535B;
        background: linear-gradient(180deg, #161E23 0%, #161E23 100%), linear-gradient(180deg, rgba(0, 180, 194, 0.06) 0%, rgba(0, 145, 155, 0.06) 100%);
        box-shadow: 0 0 16px 0 rgba(53, 150, 172, 0.32) inset;
        padding: 9px 32px;
    }

    .header_lore .burgernav .dropdown .active {
        color: #90CDFF !important;
    }

    .header_lore .burgernav .dropdown .active::after {
        filter: brightness(0) saturate(100%) invert(12%) sepia(68%) saturate(5294%) hue-rotate(355deg) brightness(93%) contrast(100%) !important;
    }

    .header_lore .dropdown-content li {
        margin: 4px 0;
    }

    .header_lore .header_wrapper nav {
        display: flex;
    }

    .header_lore .burgernav .dropdown-content {
        position: relative;
        display: block;
        border-radius: 26px;
        display: flex;
        padding: 24px 32px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 20px;
        border: 2px solid #27535B;
        background: linear-gradient(180deg, #161E23 0%, #161E23 100%), linear-gradient(180deg, #00b4c20f 0%, #00919b0f 100%);
        box-shadow: 0 0 16px 0 #3596ac52 inset;
        white-space: nowrap;
        top: auto;
        left: auto;
        opacity: 0;
        pointer-events: none;
        transition: all 0.3s ease;
    }

    .header_lore .dropdown.active .dropdown-content {
        opacity: 1;
        pointer-events: all;
    }

    .header_lore .burgernav .dropdown-content ul {
        background: none;
        border: none !important;
        border-radius: 0;
        padding: 0 !important;
    }

    .header_lore ul li.dropdown>a.active::after {
        transform: rotate(180deg);
    }

    .header_lore .burgernav ul {
        padding: 0;
    }

    .header_lore .burger_menu .burgernav:last-child {
        padding: 0 !important;
    }

    .header_lore .burger_line {
        background: #ffedef08;
        height: 2px;
        width: 100%;
    }

    .header_lore .burgernav {
        width: 100%;
        padding: 0;
        display: flex;
        justify-content: space-between;
        transition: all 0.3s ease;
        cursor: pointer;
    }

    .header_lore .burgernav:hover::after {
        filter: brightness(0) saturate(100%) invert(12%) sepia(68%) saturate(5294%) hue-rotate(355deg) brightness(93%) contrast(100%) !important;
    }
}

@media (max-width: 1020px) {
    .popup_title {
        font-size: 32px;
        line-height: 120%;
        text-align: center;
    }

    .popup_body {
        gap: 32px;
        padding: 22px 24px;
        max-height: calc(100dvh - 104px);
    }

    .popup_close {
        bottom: -60px;
        right: 0;
        top: auto;
        width: 100%;
    }

    .popup_wrapper {
        margin: 16px;
    }

    .video_modal {
        padding: 145px 24px 24px;
    }

    .close_video {
        top: 80px;
        right: 24px;
    }
}

@media (max-width: 1000px) {
    .play_but {
        width: 49px;
        height: 49px;
    }

    .header_lore .header_logo a {
        width: 152px;
        height: 52px;
    }

    .header_lore .header_logo {
        width: 175px;
        height: 62px;
    }

    .header_lore .header_wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 14px 24px 0;
    }

    .hide_header {
        display: none;
    }

    .banner_title {
        font-size: 52px;
        line-height: 100%;
    }

    .lore_content {
        max-width: 100%;
        flex-direction: column-reverse;
        align-items: center;
    }

    .lore_content {
        padding: 0;
    }

    #lore {
        padding: 45px 0 20px;
    }

    .lore {
        background: linear-gradient(180deg, rgba(20, 28, 34, 0.00) 54.68%, #141C22 99.99%),
            linear-gradient(180deg, rgba(20, 28, 34, 0.00) 54.68%, #141C22 99.99%),
            linear-gradient(180deg, #141C22 0%, rgba(20, 28, 34, 0.00) 35.42%),
            url(../assets/second.png) center / 360% no-repeat;
    }

    .lore_right {
        width: 335px;
        height: 190px;
        aspect-ratio: 335 / 190;
        padding: 10px;
    }

    .lore_right::after {
        top: 10px;
        left: 10px;
        width: calc(100% - 20px);
        height: calc(100% - 20px);
    }

    .smoke1,
    .smoke2 {
        display: none;
    }

    .lore_left {
        gap: 32px;
        max-width: 100%;
        padding: 50px 24px 0 24px;
    }

    .lore_discribe {
        font-size: 16px;
        line-height: 130%;
    }

    .lore_text {
        gap: 16px;
    }

    .lore_buttons {
        flex-direction: column;
        gap: 12px;
    }

    .lore_buttons * {
        width: 100%;
        font-size: 16px;
        line-height: normal;
    }

    .ship {
        background: none;
    }

    #lore::after {
        content: '';
        width: 100%;
        height: 400px;
        position: absolute;
        top: 0;
        left: 0;
        background: linear-gradient(0deg, rgba(20, 28, 34, 0.00) 0%, #141C22 100%), linear-gradient(0deg, #141c2200 0%, #141C22 100%);
        pointer-events: none;
    }

    .lore_content {
        padding: 0;
        position: relative;
        z-index: 2;
    }

    .banner_content {
        height: 375px;
    }
}

@media (max-width: 800px) {
    .lore_img {
        height: 188px;
    }

    #lore_page {
        padding: 109px 24px;
        gap: 36px;
    }

    #lore_page .popup_title {
        font-size: 40px;
        line-height: 100%;
    }

    #lore_page .lore_body {
        gap: 36px;
    }
}